Bug 1753023 - build of Pound for EPEL 8 based on patrodyne's fork
Summary: build of Pound for EPEL 8 based on patrodyne's fork
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: Pound
Version: epel8
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-17 19:58 UTC by Breno
Modified: 2020-02-08 00:29 UTC (History)
4 users (show)

Fixed In Version: Pound-2.8-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-08 00:29:38 UTC
Type: Bug


Attachments (Terms of Use)

Description Breno 2019-09-17 19:58:24 UTC
Hi,

I would like to ask a build of Pound for EPEL 8 based on patrodyne's fork. 

I could help with it. I may be wrong, but recently, I sent a PR on src.fedoraproject.org of a spec file based on the fork of the project.
It may need adjustments and, seems to be working.

I hope it helps.

Thank you very much.

- Breno

Comment 1 Breno 2019-09-19 15:46:48 UTC
Patrodyne's fork: https://github.com/patrodyne/pound

Comment 2 Fedora Update System 2020-01-24 22:14:05 UTC
Pound-2.8-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-53c1c13021

Comment 3 Fedora Update System 2020-02-08 00:29:38 UTC
Pound-2.8-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.